Subject: Re: [patch] net/ieee80211: report hidden ESSIDs as zero-length, not "<hidden>"

From: "John W. Linville" <[email-masked]>
Date: Wed, 12 Apr 2006 17:04:25 -0400

On Fri, Mar 24, 2006 at 10:57:22AM -0500, Dan Williams wrote:
> <hidden> this is something that ieee80211 does that's completely wrong.
> Drivers need to report the _exact_ ESSID from the air in their scan
> results.  It's up to the user space app to deal with ESSID length of 0.

What is the outcome of this?  Did we get agreement on a patch?

John
-- 
John W. Linville
[email-masked]